/*------------------------------------*\
    
    WebFX WYSIWYG Customizations - Global styling for all ACF WYSIWYG's

    Add custom WYSIWYG styling to this file if it should be applied to all ACF WYSIWYG's on the site
    Otherwise, put your block-specific styles in individual block stylesheets

\*------------------------------------*/

.wysiwyg { 
    position: relative;
    z-index: 1;
}

.wysiwyg__wrapper {
    max-width: 1025px;
    margin: 0 auto;
}

.wysiwyg ul {
    width: auto;
    overflow: hidden;
}

.textured-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

.textured-bg svg {
    min-height: 2000px;
}

@media (min-width: 1600px) {
    .wysiwyg__wrapper {
        max-width: 1184px;
        margin: 0 auto;
    }

    .textured-bg svg {
        height: 100%; 
        width: 100%;
    }
}
